@charset "utf-8";
.back {
	background-image: url(../images/polodga.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #D3AD9A;
	line-height: 22px;
}
a, a:visited{
	text-decoration:none;
	color: #A86842;
}

a:hover{
	text-decoration:underline;
	color: #A86842;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #A86842;
	text-decoration: none;
	height: 75px;
}
.back .main {
	margin-right: auto;
	margin-left: auto;
	width: 970px;
	margin-top: 110px;
}
.header_box {
	height: 343px;
	width: 970px;
	padding-top: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-image: url(file:///C|/My%20Web%20Sites/galija/bahus.360.rs/sajt/galija-heder.png);
}
.header_box_menu {
	height: 60px;
	width: 970px;
	padding-top: 0px;
	padding-left: 0px;
	margin-bottom: 10px;
}
.box1 {
	width: 596px;
	float: left;
	height: 440px;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	background-color: #000000;
}
.box2 {
	width: 262px;
	float: left;
	margin-left: 12px;
	height: 440px;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	background-color: #000000;
}
.footer {
	float: left;
	height: 60px;
	margin-top: 0px;
	padding-top: 0px;
	color: #FFFFFF;
	margin-bottom: 5px;
	width: 970px;
}
.set-slika {
	height: 650px;
	width: 960px;
	padding-top: 10px;
	background-repeat: no-repeat;
	padding-left: 10px;
	background-color: #000000;
	margin-bottom: 10px;
	float: right;
	margin-top: 10px;
}
.kontakt-dugmad
{
	border:1px solid #72550F;
	width:80px;
	height:18px;
	background-color:#CCCCCC;
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	padding-left:0px;
	margin-top: 10px;
}
.kontakt-forma
{
	width: 400px;
	float: left;
	height: 320px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 0px;
	background-color: #000000;
	margin-bottom: 5px;
}
